.global-container{
    background-image: url("../img/background.png");
    width: 1280px;
    font-family: Roboto, serif;
    background-size: cover;
    padding: 40px 79px 15px;
    box-sizing: border-box;
    margin: 0 auto;
}

.navbar-container{
    margin: 0 32px 10px;
}

.logo-container{
    color: white;
    text-decoration: none;
    display: inline-block;
}

.logo-container:hover .logo-img{
    content: url("../img/logo-orange-img.png");
}

.logo-container:hover{
    color: #F26522;
}

.logo-text-container{
    font-weight: bold;
    text-decoration: none;
    display: inline-block;
}

.logo-text{
    font-size: 29px;
    margin: 0 auto;
}

.logo-text-small{
    font-size: 18px;
    margin: 0 auto;
}

.contact-information-container{
    font-size: 18px;
    float: right;
    color: white;
    text-align: right;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.contact-information-email{
    margin: 0 auto;
    padding-bottom: 15px;
}

.contact-information-phone-number{
    margin: 0 auto;
}

.tour-container{
    width: 314px;
    text-decoration: none;
    color: white;
    display: inline-block;
    float: left;
    margin: 30px;
    text-align: center;
}


.tour-container:hover{
    color: #F26522;
}

.tour-container:hover .slider-container{
    margin-top: 138px;
    transition: 1s;
}

.tour-logo{
    width: 307px;
    height: 200px;
    display: inline-block;
    background-size: cover;
    margin-bottom: 18px;
    overflow: hidden;
    border: 3px solid;
    border-image-source: linear-gradient(to bottom,white, black);
    border-image-slice: 1;
}

.tour-img-shopping{
    background-image: url("../img/content-shopping-tours.png");
}

.tour-img-sightseeing{
    background-image: url("../img/content-sightseeing-tours.png");
}

.tour-img-food{
    background-image: url("../img/content-food-tours.png");
}

.tour-img-bars{
    background-image: url("../img/content-bars-nighlife.png");
}

.tour-img-art{
    background-image: url("../img/content-art-architecture.png");
}

.tour-img-walking{
    background-image: url("../img/content-walking-tours.png");
}

.slider-container{
    color: white;
    background: #F26522;
    margin-top: 200px;
    padding-bottom: 12px;
    display: block;
    transition: 0.3s;
}

.slider-price-info{
    display: inline-block;
    float: left;
    margin-left: 21px;
}

.slider-text{
    font-size: 10px;
    display: block;
    margin-top: 11px;
    margin-bottom: 0;
    text-align: left;
}

.slider-price{
    font-size: 20px;
    display: block;
    margin-top: 6px;
    margin-bottom: 0;
}

.slider-details{
    display: inline-block;
    margin-top: 33px;
    float: right;
    margin-right: 20px;
}

.slider-details::after{
    content: "\203A";
    margin-left: 24px;
}

.footer-container{
    color: white;
    text-align: center;
    margin-top: 20px;
    font-size: 12px;
}
